=== debian/control ===
Source: ksirk
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools,
               libqca2-dev,
               zlib1g-dev,
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: ksirk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
Description: Risk strategy game
 KsirK is a strategy game inspired by the well known game Risk. It is a
 multi-player network-enabled game with an AI. The goal of the game is simply
 to conquer the World. It is done by attacking your neighbours with your
 armies. At the beginning of the game, countries are distributed to all the
 players. Each country contains one army represented by an infantryman. Each
 player has some armies to distribute to his countries. On each turn, each
 player can attack his neighbours, eventually conquering one or more countries.
 At the end of each turn, some bonus armies are distributed to the players in
 function of the number of countries they own. The winner is the player that
 conquered all the world.
 .
 This package is part of the KDE games module.
