=== debian/control ===
--- 
+++ 
@@ -1,20 +1,33 @@
 Source: ksirk
-Priority: extra
+Section: games
+Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: cmake,
-               debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.5),
-               libkdegames-dev (>= 4:4.10.2),
-               pkg-kde-tools,
-               libqca2-dev,
-               zlib1g-dev,
-Standards-Version: 3.9.3
-Section: games
-Homepage: http://www.kde.org
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Daniel Schepler <schepler@debian.org>,
+ Sune Vuorela <sune@debian.org>,
+ Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <gkiagiad@csd.uoc.gr>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
+ kdelibs5-dev (>= 4:4.11.2),
+ libkdegames-dev (>= 4:4.11.2),
+ libqca2-dev,
+ zlib1g-dev
+Standards-Version: 3.9.4
+Homepage: http://games.kde.org/
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksirk
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksirk
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ksirk.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ksirk.git
 
 Package: ksirk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: khelpcenter4
 Description: Risk strategy game
  KsirK is a strategy game inspired by the well known game Risk. It is a
  multi-player network-enabled game with an AI. The goal of the game is simply
@@ -28,3 +41,4 @@
  conquered all the world.
  .
  This package is part of the KDE games module.
+
