## ksirk 15.12.3

=== doc/CMakeLists.txt ===
add_subdirectory(ksirkskineditor)

kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR ksirk)
