=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksirk.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksirk.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ksirk.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ksirk.git
 
 Package: ksirk
 Architecture: any
