## ksirk 16.04.0

=== ksirk/skins/default/Images/work/sprites/CMakeLists.txt ===
set (sprites_default_DATA 
belgium.svg 
cannon.svg 
cavalry.svg 
exploding.svg 
firing.svg 
france.svg 
infantry.svg 
infantry1.svg 
infantry2.svg 
infantry3.svg 
italy.svg 
japan.svg 
uk.svg 
us.svg)

install( FILES ${sprites_default_DATA} DESTINATION ${DATA_INSTALL_DIR}/ksirk/skins/default/Images/sprites )
