=== debian/changelog ===
ksirk (4:16.04.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch: fix-signage-of-tbl-array.diff to fix FTBFS on
    architectures where 'char' is unsigned. (Closes: #856904)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 06 Mar 2017 10:44:11 +0100

ksirk (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Drop patch: static-private-library.diff
  * Install the shared lib

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:36:17 +0200
