=== debian/control ===
--- 
+++ 
@@ -14,15 +14,15 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               libkdegames-dev,
+               libkdegames-dev (>= 4:14.12.0),
                libqca2-dev,
                pkg-config,
                pkg-kde-tools (>= 0.14),
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ksirk.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ksirk.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ksirk.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ksirk.git
 
 Package: ksirk
 Architecture: any
