## ksirk 17.04.3

=== debian/changelog ===
ksirk (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Install new appstream data & renamed desktop file

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * ksirk.install: install usr/
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:32:37 +0100

ksirk (4:16.12.1-0ubuntu2) UNRELEASED; urgency=medium

  * Drop 'fix-GCC6-FTBFS-with-signed-char' patch - applied upstream.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 07 Feb 2017 18:49:13 +0000
