=== ksirk/skins/CMakeLists.txt ===
add_subdirectory( default )
# add_subdirectory( static )
# add_subdirectory( realpol )

install(FILES skinsdir DESTINATION ${KDE_INSTALL_DATADIR}/ksirk/skins )
