=== ksirk/skins/legacy/Data/CMakeLists.txt ===

install(FILES world.desktop DESTINATION ${KDE_INSTALL_DATADIR}/ksirk/skins/default/Data )
