=== debian/control ===
--- 
+++ 
@@ -12,12 +12,29 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
+               extra-cmake-modules (>= 5.15.0),
                libkdegames-dev,
-               libqca2-dev,
+               libkf5completion-dev (>= 5.15.0),
+               libkf5config-bin-dev (>= 5.15.0),
+               libkf5configwidgets-dev (>= 5.15.0),
+               libkf5coreaddons-dev (>= 5.15.0),
+               libkf5crash-dev (>= 5.15.0),
+               libkf5doctools-dev (>= 5.15.0),
+               libkf5i18n-dev (>= 5.15.0),
+               libkf5iconthemes-dev (>= 5.15.0),
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5kio-dev (>= 5.15.0),
+               libkf5newstuff-dev (>= 5.15.0),
+               libkf5wallet-dev (>= 5.15.0),
+               libkf5widgetsaddons-dev (>= 5.15.0),
+               libkf5xmlgui-dev (>= 5.15.0),
+               libphonon4qt5-dev (>= 4.9.51),
+               libphonon4qt5experimental-dev,
+               libqca-qt5-2-dev (>= 2.1.0),
+               libqt5svg5-dev (>= 5.2.0),
                pkg-config,
                pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.2.0),
                zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
@@ -28,6 +45,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Risk strategy game
  KsirK is a strategy game inspired by the well known game Risk. It is a
  multi-player network-enabled game with an AI. The goal of the game is simply
