## ksirk 18.04.1

=== doc/CMakeLists.txt ===
add_subdirectory(ksirk)
add_subdirectory(ksirkskineditor)
